<?xml version="1.0"?>
<group  name="GuideView"
      wnd-property="DialogWnd"
      bkgrd-skin="0">
  <group name="LogoArea" height="38" >
    <hbox name="HeadTitle" height="28" >
      <spacer width="6" />
      <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
      <spacer width="6" />
      <obj class="Static" name="PicLogoTitle" height="18" width="300" stringid="17100" font-color-disabled="#DisabledColorStr" style="WS_DISABLED|SS_LEFT" bkgrd-skin="0" top="8" bottom="-13" font="system-default@12px#bold"/>
      <spacer flex="1" />
      <hbox  height="20" top="4" bottom="-4">
        <obj class="Button" name="BtnMinimize" width="20" image="public\image\MainFrameMinsizeButton.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
        <obj class="Button" name="BtnClose" width="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
        <spacer width="10" />
      </hbox>
    </hbox>
  </group>

  <group align="center" width="413" top="90">
    <obj class="Button" name="BtnLogin" style="WS_TABSTOP"
         image="public\image\BaseButton.png@14x37"
        stringid="20702"  calc-size="1,0" min-max-size="40,0" padding-rect="30,0,0,0"  width="214" height="38" top="6"
        bkgrd-skin="0"/>
    <obj class="Button" name="BtnRegister" style="WS_TABSTOP"
         image="public\image\BaseButton.png@14x37"
			  stringid="20703" calc-size="1,0" min-max-size="40,0" padding-rect="30,0,0,0" width="214" height="38" top="57"
			  bkgrd-skin="0" />
  </group>


  <!--buttom state page-->
  <hbox name="LinkBox"  left="2" right="2"  height="32"  width="413"  top="250" bkgrd-image="public\image\toolbar_main.png"  bkgrd-stretch-mode="DIF_TRANSPARENT | DIF_STRETCH" bkgrd-skin="0">
  </hbox>
</group>